Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 154423 - UMBRELLA: Hints
UMBRELLA: Hints
Status: RESOLVED WONTFIX
Product: javafx
Classification: Unclassified
Component: Editor
6.x
All All
: P3 (vote)
: TBD
Assigned To: Karol Harezlak
issues@javafx
: UMBRELLA
Depends on: 154238 154239 154240 154241 154606
Blocks: 130138
  Show dependency treegraph
 
Reported: 2008-12-03 08:42 UTC by David Strupl
Modified: 2011-05-16 13:48 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Strupl 2008-12-03 08:42:23 UTC
This issue will contain subissues related to quick fixes.
Comment 1 Anton Chechel 2009-10-13 14:29:17 UTC
Karol, please add all your hints related bugs here
Comment 2 David Strupl 2011-05-16 13:48:59 UTC
Closing all bugs filed against JavaFX 1.x as wontfix. We will support JavaFX 2.0 - please keep opened only bugs against the new release. Thanks.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo